/*
CSS Name: Mobile Styles
Description: Custom stylesheet for mobile photos
Author: Support Unlimited, Inc.
Version: 9999

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-imagebrowser { margin-top: 45px; padding:10px; }
.ngg-imagebrowser h3 { display: none; }
.ngg-imagebrowser-nav .back, .ngg-imagebrowser-nav .next {
    border: none;
}
.ngg-imagebrowser-nav a, .counter { color: #fff; }